Skip to main content
POST
Set a budget's usage for the current period(s) back to zero

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

budget_id
string
required

Body

application/json

Periods to set back to zero; empty means every period.

periods
enum<string>[]
Available options:
daily,
weekly,
monthly

Response

Successful Response

id
string
required
scope
enum<string>
required
Available options:
user,
team
subject
string
required
periods
Periods · object
required
description
string | null
action
enum<string>
default:block
Available options:
block,
warn
enabled
boolean
default:true
active_members
integer | null
top_members
MemberUsage · object[] | null
updated_by
string | null
updated_at
string<date-time> | null